@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

html {
	font-size: 62.5%;
}

body, table, input, textarea, select, option {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

a,
a:link {
	color: #555;
	text-decoration: none;
}

a:visited {
	color: #555;
}

a:hover {
	color: #555;
}

a:active {
	color: #555;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #555;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
}

#main {
    margin-bottom: 104px;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}

@media all and (max-width: 767px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	body.fixed {
		position: fixed;
		left: 0;
		top: 0;
	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	
	.pc {
		display: none !important;
	}
	
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
    #main {
        margin: 0;
        padding: 80px 0;
    }

	
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    border-bottom: 8px solid #90C724;
}
#gHeader .hInner {
    width: 1213px;
    margin: 0 auto;
    padding: 25px 0 0;
    display: flex;
    justify-content: space-between;
}
@media all and (max-width: 767px) {
	#gHeader {
        border-width: 4px;
        position: fixed;
	}
    #gHeader .hInner {
        width: auto;
        padding: 12px 10px 10px;
        display: block;
    }
	#gHeader h1 {
        text-align: center;
    }
	#gHeader h1 img {
        width: 127px;
    }
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
    padding-top: 57px;
    width: 62.4%;
}
#gNavi ul {
    display: flex;
    flex-wrap: wrap;
}
#gNavi li {
    margin-right: 59px;
}
#gNavi li a {
    display: block;
    padding-bottom: 12px;
    border-bottom: 8px solid #fff;
}
#gNavi li:last-child {
    margin-right: 0;
}
#gNavi li a {
    font-weight: bold;
    font-size: 2rem;
    color: #707070
}

@media all and (min-width: 768px) {
    #gNavi li a:hover {
        color: #90C724;
        border-color: #90C724;
    }
}

@media all and (max-width: 767px) {
    #gNavi {
        display: none;
    }
}
/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
}

#pagePath li {
	display: inline;
	color: #000;
	font-size: 1.2em;
}

#pagePath li a {
}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
#conts {

}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {

}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    padding-bottom: 15px;
}

#gFooter .pageTop {
    padding: 11px 0 10px;
    text-align: center;
    background-color: #90C724;
}
#gFooter .pageTop a:hover img {
    opacity: 0.7;
}
#gFooter .fInner {
    margin: 0 auto 25px;
    width: 1200px;
    padding: 32px 24px 28px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    box-sizing: border-box;
    border-bottom: 1px solid #707070;
}
#gFooter .fInner p {
    padding: 24px 0 0 35px;
    font-size: 2rem;
    font-weight: bold;
    width: 80%;
    color: #707070;
    box-sizing: border-box;
}
#gFooter .fTxt {
    margin-bottom: 30px;
    font-weight: bold;
    color: #707070;
    text-align: center;
}
#gFooter .copyright {
    font-weight: bold;
    color: #707070;
    text-align: center;
}
@media all and (min-width: 768px) {
	.menuBox,
	.close {
		display: none !important;
	}
}
@media all and (max-width: 767px) {
    #gFooter {
        padding-bottom: 60px;
    }
    #gFooter .pageTop {
        padding: 16px 0;
    }
    #gFooter .pageTop img {
        width: 69px;
    }
    #gFooter .fInner {
        width: auto;
        margin: 0 19px 15px;
        padding: 26px 5px 15px;
        display: block;
        text-align: center;
    }
    #gFooter .fLogo img {
        width: 180px;
    }
    #gFooter .fInner p {
        width: auto;
        padding: 10px 0 0;
        font-size: 1rem;
    }
    #gFooter .fTxt {
        margin-bottom: 27px;
        font-size: 1rem;
        line-height: 1.6;
    }
    #gFooter .copyright {
        font-size: 1.2rem;
    }
	.fixdBox {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
        background-color: #fff;
    }
    .fixdBox ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .menuBox {
        position: fixed;
        top: 0;
        left: calc(50px - 100vw);
        width: calc(100vw - 50px);
        height: 100%;
        overflow-y: auto;
        z-index: 1000;
        padding: 0 15px;
        box-sizing: border-box;
        background-color: #90C724;
        transition: all 0.3s;
    }
    .menuBox.on {
        left: 0;
    }
    .menuBox .ttl {
        margin: 100px 10px 8px;
        font-size: 3.2rem;
        font-weight: bold;
        color: #fff;
    }
    .menuBox .linkUl {
        margin: 0 2px;
    }
    .menuBox .linkUl li {
        margin-bottom: 5px;
    }
    .menuBox .linkUl li a {
        padding: 25px 23px 21px;
        display: block;
        font-size: 1.8rem;
        font-weight: bold;
        color: #90C724;
        background: url("img/common/icon07.png") no-repeat right 21px center #fff;
        background-size: 12px auto;
    }
    .close {
        position: fixed;
        bottom: 0;
        right: -50px;
        z-index: 1000;
        transition: all 0.3s;
    }
    .close.on {
        right: 0;
    }
}


/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 78px;
    padding: 16px 0 14px;
    font-size: 3.2rem;
    color: #fff;
    background-color: #90C724;
}
.headLine01 span {
    display: block;
    width: 1145px;
    margin: 0 auto;
}

@media all and (max-width: 767px) {
    .headLine01 {
        margin-bottom: 64px;
        padding: 7px 0 4px;
        font-size: 1.8rem;
        text-align: center;
    }
    .headLine01 span {
        width: auto;
    }
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
    margin-bottom: 19px;
    padding: 12px 15px 7px;
    font-size: 2.4rem;
    border: 1px solid #90C724;
}

@media all and (max-width: 767px) {
}

/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
    margin-bottom: 22px;
    padding: 15px 27px 13px;
    font-size: 3.2rem;
    color: #90C724;
    border: 1px solid #90C724;
}

@media all and (max-width: 767px) {
    .headLine03 {
        margin-bottom: 20px;
        padding: 15px 20px 13px;
        font-size: 2rem;
    }
}

/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
    margin-bottom: 59px;
    font-size: 3.2rem;
    text-align: center;
}
.headLine04 span {
    padding: 15px 5px 9px;
    display: inline-block;
    min-width: 180px;
    box-sizing: border-box;
    border: 4px solid #707070;
}
@media all and (max-width: 767px) {
    .headLine04{
        margin-bottom: 52px;
        
        font-size: 2rem;   
    }
    .headLine04 span {
        padding: 5px 5px 1px;
        min-width: 90px;
        border-width: 2px;
    }
}

/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
    text-align: center;
}    
.headLine05 span {
    padding: 9px 5px 7px;
    display: inline-block;
    font-size: 3.2rem;
    color: #fff;
    min-width: 248px;
    box-sizing: border-box;
    border: 4px solid #fff;
}

@media all and (max-width: 767px) {
    .headLine05 span {
        padding: 5px 5px 3px;
        font-size: 1.6rem;
        min-width: 124px;
        border-width: 2px;
    }
}

/*------------------------------------------------------------
	headLine06
------------------------------------------------------------*/
.headLine06 {
    margin-bottom: 35px;
    padding: 3px 12px;
    font-size: 2.8rem;
    color: #fff;
    background-color: #90C724;
}

@media all and (max-width: 767px) {
    .headLine06 {
        font-size: 1.6rem;
        padding: 4px 5px 2px;
        line-height: 1.2;
        margin: 15px -10px 10px;
    }
}

/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
.mainBox {
    margin: 0 auto;
    width: 1200px;
}
.mainBox .lBox {
    width: 860px;
    float: left;
}
.mainBox .rBox {
    width: 320px;
    float: right;
}
.mainBox .rBox .linkUl {
    margin: 0 14px 53px;
}
.mainBox .rBox .linkUl li {
    padding-bottom: 2px;
    margin-bottom: 25px;
    border-bottom: 2px dotted #707070;
}
.mainBox .rBox .linkUl li:last-child {
    margin-bottom: 0;
}
.mainBox .rBox .linkUl li a {
    padding: 3px 10px 3px;
    display: block;
    font-size: 2rem;
    font-weight: bold;
    background: url("img/common/icon01.png") no-repeat right 8px center;
    background-size: 24px auto;
}
.mainBox .rBox .linkUl li a:hover {
    opacity: 0.7;
}
@media all and (max-width: 767px) {
    .mainBox {
        margin: 0 26px;
        width: auto;
    }
    .mainBox .lBox {
        width: auto;
        float: none;
    }
    .mainBox .rBox {
        display: none;
    }
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
    margin-bottom: 20px;
}
.comLink a {
    padding: 26px 50px 27px 27px;
    display: block;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    border: 1px solid #707070;
}
.comLink a:hover {
    opacity: 0.7;
}
.comLink a:after {
	width: 30px;  
	height: 62px;
    background: url("img/common/icon02.png") no-repeat right center;
    background-size: 30px auto;
	position: absolute;  
	top: 50%;
	right: -1px;  
	content: "";
    z-index: 1;
    transform: translateY(-50%);
}
.comLink a .photoBox {
    display: block;
    width: 360px;
	height: 210px;
	background-position: center center;
	background-size: cover;
}
.comLink a .textBox {
    margin-left: 20px;
    width: 400px;
}
.comLink a .textBox p {
    margin: 0 20px 10px 0;
    font-weight: bold;
    line-height: 1.7;
}
.comLink a .textBox .date {
    margin: 0 0 10px;
}
.comLink a .textBox .ttl {
    margin: 0 0 13px;
    font-weight: bold;
    line-height: 1.35;
    font-size: 2.4rem;
    color: #7AAF12;
    font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.comLink a .textBox p:last-child {
    margin-bottom: 0;
}
.comLink02 {
    margin: 0 auto;
    width: 238px;
}
.comLink02 a {
    padding: 27px 25px 23px 10px;
    display: block;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: url("img/common/icon03.png") no-repeat right 20px center #90C724;
    background-size: 19px auto;
}
.comLink02 a:hover {
    opacity: 0.7;
}
.comLink03 {
    margin: 0 auto;
    width: 360px;
}
.comLink03 a {
    padding: 31px 20px 27px 20px;
    display: block;
    font-size: 2rem;
    font-weight: bold;
    color: #333;
    text-align: center;
    border: 6px solid #90C724;
    background: url("img/common/icon04.png") no-repeat right 17px center #fff;
    background-size: 19px auto;
} 
.comLink03 a:hover {
    opacity: 0.7;
}
@media all and (max-width: 767px) {
    .comLink {
        margin-bottom: 15px;
    }
    .comLink a {
        padding: 13px 19px 20px;
        display: block;
    }
    .comLink a .photoBox {
        margin-bottom: 15px;
        width: 100%;
		height: auto;
		padding-bottom: 58%;
    }
    .comLink a .textBox {
        width: auto;
        margin: 0;
    }
    .comLink a .textBox .date {
        margin-bottom: 4px;
        font-size: 1rem;
    }
    .comLink a .textBox .ttl {
        margin-bottom: 4px;
        font-size: 1.6rem;
    }
    .comLink a .textBox p {
        margin-right: 0;
    }
    .comLink a::after {
        width: 15px;
        height: 31px;
        right: 0;
        background-size: 15px auto;
    }
    .comLink02 {
        width: auto;
        max-width: 280px;
    }
    .comLink02 a {
        padding: 28px 38px 24px 10px;
        font-size: 1.5rem;
        color: #333333;
        border: 3px solid #90C724;
        background: url("img/common/icon04.png") no-repeat right 15px center #fff;
        background-size: 15px auto;
    }
    .comLink03 {
        width: auto;
        max-width: 280px;
    }
    .comLink03 a {
        padding: 27px 20px 24px 20px;
        font-size: 1.55rem;
        border-width: 3px;
        background-size: 16px auto;
        background-position: right 15px center;
    }
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
.comBox {
    max-width: 1200px;
    margin: 143px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.comBox .facebook {
    width: 567px;
    order: 2;
}
.comBox .facebook .textwidget {
    padding: 5px 10px 0;
    border: 1px solid #707070;
}
.comBox .bannerUl {
    margin-left: 24px;
    width: 560px;
}
.comBox .bannerUl li {
    padding-bottom: 30px;
}
.comBox .bannerUl li a:hover {
    opacity: 0.7;
}

@media all and (max-width: 767px) {
    .comBox {
        width: auto;
        margin: 80px 32px 0;
        display: block;
    }
    .comBox .facebook {
        width: auto;
        margin-bottom: 59px;
    }
    .comBox .bannerUl {
        width: auto;
        margin: 0 15px;
    }
    .comBox .bannerUl li {
        padding-bottom: 15px;
    }
    .comBox .bannerUl li:last-child {
        padding-bottom: 0;
    }
    .comBox .textwidget {
        text-align: center;
    }
    .comBox .facebook .textwidget{
        padding: 0 5px;
    }
}


/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
.detailBox {
    width: 880px;
    margin: 0 auto;
}
.detailBox .title {
    padding-bottom: 15px;
    margin-bottom: 10px;
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.3;
    border-bottom: 2px solid #707070;
    font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.detailBox .comDate {
    text-align: right;
}
.comDate {
    margin-bottom: 42px;
    font-weight: bold;
}
.comDate span {
    margin-right: 10px;
    display: inline-block;
    color: #fff;
    padding: 2px 5px;
    background-color: #3B9F0F;
}
.detailBox .photo {
    margin-bottom: 26px;
}
.detailBox .txtBox {
    margin-bottom: 17px;
    padding: 27px 25px 33px;
    background-color: #F3F3F3;
}
.detailBox .txtBox p {
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1.75;
}
.detailBox .txtBox p:last-child {
    margin-bottom: 0;
}
.detailBox .pdfLink {
    margin: 0 0 54px 22px;
}
.detailBox .pdfLink a {
    padding: 7px 0 5px 50px;
    font-size: 2rem;
    color: #0073D6;
    display: inline-block;
    background: url("img/common/pdf.png") no-repeat left center;
    background-size: 42px auto;
}
.detailBox .pdfLink a:hover {
    opacity: 0.7;
}
@media all and (min-width: 768px) and (max-width: 1024px) {
}

@media all and (max-width: 767px) {
    .detailBox {
        width: auto;
        margin: 0 17px;
    }
    .detailBox .title {
        margin-bottom: 8px;
        padding-bottom: 13px;
        font-size: 2.1rem;
        line-height: 1.15;
        border-width: 1px;
    }
    .comDate {
        font-size: 1rem;
    }
    .comDate span {
        margin-right: 10px;
        padding: 2px 2px 0;
        font-size: 0.85rem;
    }
    .detailBox .comDate {
        margin: 0 5px 17px 0;
    }
    .detailBox .photo {
        margin-bottom: 19px;
    }
    .detailBox .txtBox {
        margin-bottom: 4px;
        padding: 15px 23px;
    }
    .detailBox .txtBox p {
        margin-bottom: 24px;
        font-size: 1.4rem;
        line-height: 1.72;
    }
    .detailBox .pdfLink {
        margin: 0 0 46px;
    }
    .detailBox .pdfLink a {
        padding-left: 25px;
        font-size: 1.4rem;
        background-size: 21px auto;
    }
}
.wp-pagenavi {
	opacity: 0;
}
.member .headLine01 {
    text-align: center;
}
.member .text {
    padding: 32px 0 105px;
    font-size: 3.6rem;
    font-weight: bold;
    text-align: center;
    color: #333333;
    line-height: 1.7;
    font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.greyBox {
    padding: 41px 0 68px;
    background-color: #F4F4F4;
}
.whiteBox {
    padding: 80px 0 68px;
}
.comInfoUl {
    display: flex;
    flex-wrap: wrap;
}
.comInfoUl li {
    margin: 0 12px 14px 0;
    width: 230px;
}
.comInfoUl li:nth-child(5n) {
    margin-right: 0;
}
.comInfoUl li a {
    display: block;
    padding: 15px 14px 13px;
    border: 1px solid #707070;
    background-color: #fff;
}
.comInfoUl li a:hover {
    opacity: 0.7;
}
.comInfoUl li .photo {
    margin-bottom: 6px;
}
.comInfoUl li a .txt01 {
    margin: 0 3px 3px;
    font-weight: bold;
    min-height: 24px;
    color: #fff;
    box-sizing: border-box;
    line-height: 1.2;
}
.comInfoUl li a .txt01 span {
    display: inline-block;
    text-align: center;
    min-width: 79px;
    padding: 4px 5px 1px;
    box-sizing: border-box;
    background-color: #90C724;
}
.comInfoUl li a .name {
    margin: 0 3px 25px;
    font-size: 2.4rem;
    font-weight: bold;
    color: #333;
}
.comInfoUl .infoDl {
    margin: 0 3px;
}
.comInfoUl .infoDl dt {
    float: left;
    clear: both;
    min-width: 32px;
}
.comInfoUl .infoDl dd {
    padding-bottom: 1px;
}
.comInfoUl li .ttl {
    margin-bottom: 20px;
    padding: 7px 5px 7px;
    font-size: 2.8rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1.2;
    background-color: #90C724;
}

@media all and (max-width: 767px) {
    .member .text {
        margin: -12px 10px 45px;
        padding: 0;
        font-size: 2.1rem;
        line-height: 1.9;
    }
    .greyBox{
        padding: 64px 0 29px;
    }
    .comInfoUl{
        margin: 0 -10px;
    }
    .comInfoUl li {
        margin: 0 0 9px;
        width: 32.5%;
    }
    .comInfoUl li:nth-child(3n-1) {
        margin: 0 1.25%;
    }
    .comInfoUl li a {
        padding: 5px 5px 2px;
    }
    .comInfoUl li a .txt01 {
        margin-bottom: 0;
        font-size: 0.8rem;
        min-height: 15px;
    }
    .comInfoUl li a .txt01 span {
        padding: 3px 5px 1px;
        min-width: 40px;
    }
    .comInfoUl li .photo {
        margin-bottom: 4px;
    }
    .comInfoUl li a .name {
        margin: 0 -5px 7px 3px;
        font-size: 1.4rem;
    }
    .comInfoUl .infoDl{
        line-height: 1.3;
    }
    .comInfoUl .infoDl dt {
        min-width: 17px;
        font-size: 0.8rem;
    }
    .comInfoUl .infoDl dd {
        font-size: 0.8rem;
    }
    .comInfoUl li .ttl {
        margin-bottom: 4px;
        padding: 5px 5px 1px;
        font-size: 1.6rem;
    }
    .whiteBox {
        padding: 30px 0 29px;
    }
    
}

.memberDetail {
    margin: -165px auto 100px;
    width: 1130px;
}
.memberDetail .lBox {
    padding-top: 24px;
    margin-left: 16px;
    width: 288px;
    float: left;
    background-color: #fff;
}
.memberDetail .lBox .photo {
    max-width: 240px;
    margin: 0 auto;
}
.memberDetail .rBox {
    margin: 46px -22px 0 0;
    width: 805px;
    float: right;
}
.memberDetail .memberDl {
    margin-bottom: 82px;
    display: flex;
    flex-wrap: wrap;
    line-height: 1.35;
}
.memberDetail .memberDl dt {
    font-size: 4.2rem;
    font-weight: bold;
    color: #fff;
}
.memberDetail .memberDl dt span {
    display: block;
    font-size: 2rem;
}
.memberDetail .memberDl dd {
    padding: 10px 0 0 45px;
    font-size: 3.2rem;
    font-weight: bold;
    color: #fff;
}
.memberDetail .dlBox {
    margin: 0 -22px 0 22px;
    float: right;
    width: 805px;
}
.memberDetail .infoDl02 {
    margin: 0 0 32px -5px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.memberDetail .infoDl02 dt {
    width: 185px;
    font-size: 2.4rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    line-height: 1.2;
    padding: 15px 10px 5px;
    box-sizing: border-box;
    justify-content: center;
    background-color: #A7A7A7;
}
.memberDetail .infoDl02 dd {
    padding: 8px 15px 0;
    width: 75%;
    box-sizing: border-box;
    margin-left: 10px;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.7;
    border-bottom: 2px dotted #707070;
}
.memberDetail .infoDl02 dd a:hover {
    opacity: 0.7;
}
#main .ttlBox {
    min-height: 360px;
    box-sizing: border-box;
    padding: 63px 0;
    background-color: #90C724;
}

@media all and (max-width: 767px) {
    #main .ttlBox {
        min-height: 256px;
        padding: 25px 0;
    }
    .memberDetail{
        width: auto;
        margin: -156px 33px 30px;
    }
    .memberDetail .lBox {
        margin: 0;
        padding-top: 12px;
        width: 144px;
    }
    .memberDetail .lBox .photo{
        max-width: 120px;
    }
    .memberDetail .rBox {
        width: auto;
        margin: 20px 0 0 165px;
        float: none;
    }
    .memberDetail .memberDl{
        display: block;
        margin-bottom: 0;
    }
    .memberDetail .memberDl dt{
        font-size: 2.1rem;
    }
    .memberDetail .memberDl dt span {
        font-size: 1rem;
    }
    .memberDetail .memberDl dd {
        padding: 17px 0 0;
        font-size: 1.6rem;
    }
    .memberDetail .dlBox{
        margin: 0 -10px;
        padding-top: 30px;
        float: none;
        width: auto;
        clear: both;
    }
    .memberDetail .infoDl02{
        margin-bottom: 16px;
        display: block;
    }
    .memberDetail .infoDl02 dt {
        margin-bottom: 8px;
        padding: 5px 0 3px;
        width: 93px;
        font-size: 1.4rem;
    }
    .memberDetail .infoDl02 dd {
        margin: 0;
        width: auto;
        padding: 0 6px 1px;
        font-size: 1.4rem;
        border-width: 1px;
        line-height: 1.5;
    }
}

.about .headLine01 {
    text-align: center;
}
.about .text {
    padding: 15px 0 63px;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
}
.about .comInfoUl {
    margin-bottom: 19px;
}
.about h4 {
    font-size: 2.4rem;
    margin: 0 20px 20px;
}
.about .whiteBox {
    padding: 37px 0;
}
.about .greyBox {
    padding-bottom: 37px;
}

@media all and (max-width: 767px) {
    .about .headLine01 {
        margin-bottom: 58px;
    }
    .about .text {
        padding: 0 0 24px;
        font-size: 1.4rem;
        line-height: 1.7;
    }
    .about h4 {
        font-size: 1.4rem;
        margin: 0 -5px 5px;
    }
    .about .whiteBox {
        padding: 15px 0 12px;
    }
    .about .greyBox {
        padding: 15px 0 10px;
    }
}

.jsBox {
    position: relative;
}
.jsBox .fooUl li img {
    width: 100%;
}
.slick-initialized .slick-slide {
    line-height: 0;
}
.jsBox .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.jsBox .inner .sub {
    margin: 0 auto;
    padding-top: 154px;
    width: 1161px;
}
.jsBox .inner .sub .textImg {
    float: right;
    width: 214px;
    position: relative;
}
.jsBox .inner .sub .date {
    margin: 0 15px;
    font-size: 4.3rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 8px;
    left: 0;
    line-height: 1.05;
    width: 87%;
    font-family: Arial, Helvetica, "sans-serif";
    box-sizing: border-box;
    border-top: 2px solid #fff;
}
.jsBox .inner .sub .num {
    font-size: 5.7rem;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 89px;
    left: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
}
.jsBox .inner .sub .num span {
    margin: 0 1.5px;
    width: 49px;
    height: 67px;
    display: flex;
    line-height: 1;
    align-items: center;
    box-sizing: border-box;
    justify-content: center;
    font-family: Arial, Helvetica, "sans-serif";
    background-blend-mode: multiply;
    background: url("img/index/bg.png") no-repeat center center;
    background-size: 49px auto;
}
.jsBox h2 {
    position: absolute;
    top: 51%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
}
.index .linkUl {
    margin: -133px 0 0;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
}
.index .linkUl li {
    width: 400px;
    background-color: #fff;
}
.index .linkUl li a {
    padding: 30px 20px 73px;
    display: block;
    text-align: center;
    position: relative;
    background-color: #90C724;
}
.index .linkUl li a:hover {
    opacity: 0.7;
}
.index .linkUl li a:after {
	width: 76px;  
	height: 41px;
    background: url("img/common/icon05.png") no-repeat center bottom;
    background-size: 76px auto;
	position: absolute;  
	bottom: 18px;
	left: 50%;  
	content: ""; 
    transform: translateX(-50%);
}
.index .linkUl li:nth-child(2n) a {
    background-color: #83B91B;
}
.index .linkUl li .photo {
    display: flex;
    margin-bottom: 9px;
    flex-wrap: wrap;
    height: 100px;
    justify-content: center;
    align-items: center;
}
.index .linkUl li p {
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
}
.index .linkUl li .ttl {
    margin-bottom: 12px;
    font-size: 2.4rem;
    color: #90C724;
}
.index .linkUl li .ttl span {
    padding: 11px 20px 3px;
    min-width: 203px;
    display: inline-block;
    line-height: 1.1;
    box-sizing: border-box;
    background: url("img/index/bg02.jpg") no-repeat left top, url("img/index/bg03.jpg") no-repeat right top #fff;
    background-size: 18px auto;
}
.index .linkUl li:nth-child(2n) .ttl span {
    background-image: url("img/index/bg04.jpg"), url("img/index/bg05.jpg");
}
.index .cityBox {
    padding: 78px 0 112px;
    text-align: center;
    background: url("img/index/photo07.png") no-repeat center bottom;
    background-size: cover;
}
.index .cityBox .txt {
    margin-bottom: 25px;
    font-size: 4.2rem;
    color: #333;
    font-weight: bold;
    line-height: 1.35;
    font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.index .cityBox .link a:hover img {
    opacity: 0.7;
}
.index .gallery {
    padding: 72px 0 112px;
}
.index .gallery h3 {
    margin-bottom: 46px;
    font-size: 3.6rem;
    color: #333;
    text-align: center;
}
.index .gallery .pdfUl {
    margin: 0 0 46px 5px;
    display: flex;
    flex-wrap: wrap;
}
.index .gallery .pdfUl li {
    margin: 0 14px 10px;
    width: 210px;
}
.index .gallery .pdfUl li:nth-child(6) {
	display: none;
}
.index .gallery .pdfUl li a {
	display: block;
	width: 100%;
	padding-bottom: 134.3%;
	background-size: cover;
	background-position: right center;
}
.index .gallery .pdfUl li a:hover {
    opacity: 0.7;
}
.index .sec01 {
    padding: 135px 0 80px;
    background: url("img/index/photo08.jpg") no-repeat center bottom;
    background-size: cover;
}
.index .sec01 h3 {
    margin-bottom: 47px;
    padding-bottom: 33px;
    font-size: 4.2rem;
    color: #fff;
    text-align: center;
    position: relative;
}
.index .sec01 h3:after {
	width: 69px;  
	height: 7px;
    background-color: #fff;
	position: absolute;  
	bottom: 0;
	left: 50%;  
	content: ""; 
    transform: translateX(-50%);
}
.index .sec01 p {
    font-size: 3.6rem;
    color: #fff;
    text-align: center;
    font-weight: bold;
    line-height: 1.7;
    font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.index .sec02 {
    padding: 75px 0 117px;
}
.index .sec02 p {
    margin: 0 90px 29px;
    font-size: 1.8rem;
    color: #333;
    font-weight: bold;
    line-height: 1.75;
    text-align: center;
}
.index .sec02 .text {
    margin-bottom: 74px;
}
.index .newsBox {
    padding: 74px 0 0;
}
.index .newsBox h3 {
    margin-bottom: 58px;
    font-size: 3.4rem;
    color: #333;
    text-align: center;
}
.index .newsUl{
    margin: 0 20px 66px;
}
.index .newsUl li {
    padding-bottom: 24px;
}
.index .newsUl a {
    padding: 0 20px 8px;
    display: block;
    border-bottom: 1px solid #707070;
    background: url("img/common/icon06.png") no-repeat right top;
    background-size: 30px auto;
}
.index .newsUl a:hover {
    opacity: 0.7;
}
.index .newsUl dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index .newsUl dt {
    font-size: 2rem;
}
.index .newsUl dt span {
    margin-left: 20px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
    min-width: 77px;
    vertical-align: 2px;
    line-height: 1.2;
    padding: 1px 5px 0;
    box-sizing: border-box;
    background-color: #3B9F0F;
}
.index .newsUl dt .txtSpan01 {
    background-color: #0089FF;
}
.index .newsUl dt .txtSpan02 {
    background-color: #001C93;
}
.index .newsUl dd {
    width: 81%;
    padding-left: 10px;
    font-size: 2rem;
    box-sizing: border-box;
}

@media all and (max-width: 767px) {
    .jsBox h2 {
        top: 49%;        
    }
    .jsBox h2 img {
        width: 38px;
    }
    .jsBox .inner .sub {
        width: auto;
        padding-top: 0;
    }
    .jsBox .inner .sub .textImg {
        width: 107px;
        margin: 8px 12px;
    }
    .jsBox .inner .sub .num {
        font-size: 3rem;
        top: 44px;
    }
    .jsBox .inner .sub .num span{
        width: 24px;
        margin: 0 1px;
        height: 34px;
        background-size: 24px auto;        
    }
    .jsBox .inner .sub .date {
        margin: 0 7px;
        font-size: 2rem;
        line-height: 1.3;
        bottom: 1px;
    }
    .index .linkUl {
        margin: 0 -26px;
        display: block;
    }
    .index .linkUl li {
        width: auto;
    }
    .index .linkUl li p {
        font-size: 1.4rem;
    }
    .index .linkUl li .ttl {
        margin-bottom: 13px;
        font-size: 2.2rem;
    }
    .index .linkUl li .ttl span {
        padding: 9px 24px 4px;
        min-width: 190px;
    }
    .index .linkUl li a {
        padding: 35px 15px 31px;
    }
    .index .linkUl li .photo {
        margin-bottom: 12px;
        height: auto;
    }
    .index .linkUl li .photo img {
        width: 70px;
    }
    .index .linkUl li .photo02 img {
        width: 80px;
    }
    .index .linkUl li a::after {
        display: none;
    }
    .index .spTtl {
        margin-bottom: 20px;
        font-size: 2.2rem;
        font-weight: bold;
        color: #90C724;
        text-align: center;
    }
    .index .cityBox {
        padding: 62px 0 53px;
        background-position: left -267px bottom;
        background-size: 1171px auto;
    }
    .index .cityBox .txt {
        margin-bottom: 19px;
        font-size: 2.4rem;
        line-height: 1.7;
    }
    .index .cityBox .link {
        margin: 0 11px;
    }
    .index .gallery {
        padding: 35px 0 60px;
    }
    .index .gallery h3 {
        margin-bottom: 33px;
        font-size: 2.4rem;
    }
    .index .gallery .pdfUl {
        margin: 0 12px 31px;
        justify-content: space-between;
    }
    .index .gallery .pdfUl li {
        width: 46.5%;
        margin: 0 0 20px;
    }
	.index .gallery .pdfUl li:nth-child(6) {
		display: block;
	}
	.index .gallery .pdfUl li a:hover {
		opacity: 1;
	}
    .index .sec01 {
        padding: 63px 0 45px;
        background-image: url("img/index/sp_photo02.jpg");
    }
    .index .sec01 p {
        margin: 0 -20px;
        font-size: 2.1rem;
        line-height: 1.55;
    }
    .index .sec01 h3 {
        margin-bottom: 20px;
        padding-bottom: 23px;
        font-size: 2.1rem;
    }
    .index .sec01 h3::after {
        width: 35px;
        height: 4px;
    }
    .index .sec02 {
        padding: 40px 0 71px;
    }
    .index .sec02 p {
        margin: 0 2px 24px;
        font-size: 1.4rem;
        line-height: 1.72;
        text-align: left;
    }
    .index .sec02 .text {
        margin-bottom: 32px;
    }
    .index .newsBox {
        padding: 35px 0 0;
    }
    .index .newsBox h3 {
        margin-bottom: 42px;
        font-size: 2.4rem;
    }
    .index .newsUl {
        margin: 0 0 17px;
    }
    .index .newsUl li {
        padding-bottom: 23px;
    }
    .index .newsUl a {
        padding: 0 40px 7px 0;
        background-size: 15px auto;
        background-position: right bottom 22px;
    }
    .index .newsUl dl {
        display: block;
    }
    .index .newsUl dt {
        margin-bottom: 12px;
        font-size: 1.4rem;
    }
    .index .newsUl dt span {
        margin-left: 10px;
        font-size: 1.4rem;
        vertical-align: 0;
    }
    .index .newsUl dd {
        padding: 0 4px;
        width: auto;
        font-size: 1.4rem;
    }
}

@media all and (max-width: 374px) {
    .comInfoUl li a .name {
        font-size: 1.1rem;
    }
    .memberDetail .lBox {
        width: 130px;
    }
    .memberDetail .rBox {
        margin-left: 145px;
    }
    .index .sec01 p {
        font-size: 1.6rem;
    }
}

#infscr-loading {
    text-align: center;
}